/* CSS Document */

* { margin:0; padding:0;}
body { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px; color:#575656;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.top-tail{ background:url(file:///C|/Documents%20and%20Settings/Sean/images/top-tail.gif) top repeat-x #fff;}
.main-width { width:980px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#BC2424; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}
object{ outline:none;}

/* ============================= header ====================== */
#header{ padding-bottom:15px;}
#header .top{ width:100%; overflow:hidden;}
#header .logo{ float:left; padding:10px 0 0 0;}

#header .cart{ color:#4B4B4B; padding:29px 3px 22px 0;}
#header .cart a{ color:#4B4B4B; font-weight:bold; text-decoration:none;}
#header .cart a:hover{ color:#BC2424;}
#header .cart span a{ color:#BC2424; text-transform:uppercase;}
#header .cart span a:hover{ color:#4B4B4B;}

#header .lang{ float:right; color:#4A4849; font-size:11px; padding:0 2px 0 0;}
#header .nav-links{ color:#BC2424; font-weight:bold; font-size:11px; padding:13px 2px 0 0;}
#header .nav-links a{ color:#BC2424; text-decoration:none;}
#header .nav-links a:hover{ color:#000;}

#header .row{ width:100%; overflow:hidden; border-bottom:solid 3px #AAA9A9; height:40px; padding-bottom:6px;}
#header .menu ul{ padding:20px 0 0 0; margin:0; float:left;}
#header .menu ul li{ float:left; font-size:12px; text-transform:uppercase; font-weight:bold; padding-right:27px;}
#header .menu ul li a{ color:#858585; text-decoration:none;}
#header .menu ul li a:hover{ color:#000000;}
.flash{ margin:-15px 0 -8px 0; height:175px;}
.flash img{border:1px solid #d6d6d6;}
ul#myRoundabout{list-style: none outside none; margin:auto;padding:0px; height:175px; width:900px;}
ul#myRoundabout li{width:900px; height:175px;}
ul#myRoundabout li img{width:100%; height:100%; display:block;}
/* ============================= content ===================== */
#content{ padding-bottom:20px;}
#column-center{ padding:0 0 0 9px;}
#column-left{ padding:5px 0 0 0;}

.product-col .indent{ padding:0 20px 23px 21px;}
.hLine .indent{ padding:0 20px 10px 21px;}
.vLine{ background:url(file:///C|/Documents%20and%20Settings/Sean/images/dot-line.gif) left top repeat-y;}
.hLine{ background:url(file:///C|/Documents%20and%20Settings/Sean/images/dot-line.gif) top left repeat-x; padding:21px 0 0 0 !important;}

.name{ color:#535353; font-size:14px; line-height:16px; text-decoration:underline; font-weight:normal;}
.name strong{ font-weight:normal;}
.name:hover{ color:#BC2424; text-decoration:none;}
.img{ text-align:center; padding:30px 0 22px 0;}
.price{ color:#BC2424; font-size:25px; line-height:28px; font-weight:normal;}
.price strong{ font-weight:normal;}
.product-col .price{ padding:13px 0 9px 0;}
.button1{ margin-right:5px;}

/* ============================= footer ====================== */
#footer{ padding:22px 0 53px 0; background:#4A4849; color:#C4C4C4; font-size:11px;}
#footer a{ color:#C4C4C4;}
#footer .cards{ float:right; padding:5px 13px 0 0;}
#footer .menu{ padding:0 0 0 13px;}
#footer .menu a{ color:#9C9C9C; text-decoration:none; display:inline-block; margin-right:6px;}
#footer .menu a:hover{ color:#fff;}
#footer p{ padding:0 0 4px 11px;}
#footer p span{ display:block;}

/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101;}

#header .currencies{ float:right; color:#4A4849; font-size:11px; padding:0 10px 0 0;}
#header .currencies select{ color:#929292; font-size:11px; vertical-align:middle; border:solid 1px #DADADA; width:91px;}

.search{ float:right; padding:16px 0 0 0;}
.search span{ display:inline-block; border:solid 1px #DADADA; background:#fff;}
.search input{ vertical-align:middle;}
.search .input1{ border:solid 0px; background:none; padding:0 4px; width:163px;}

